<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists</title>
</head>
<body>
	<h3>My Top 10 Musical Artists</h3>
	<ol>
		<li>Franco</li>
		<li>John Lennon</li>
		<li>Metallica</li>
		<li>Eraserheads</li>
		<li>The Eagles</li>
		<li>The Cure</li>
		<li>The Smiths</li>
		<li>Nirvana</li>
		<li>Up Dharma Dwown</li>
		<li>IV Of Spades</li>
		
	</ol>
	<ul>
		<li><a href="../activity.html">Go Back To Activity Home Page</li>
		<li><a href="./top10Music.html">Go To Top Ten Music Page</li>
		<li><a href="../movie/top10Movie.html">Go To Top Ten Movies Page</li>
	</ul>
</body>
</html>